Function
join
Joins a Journaled String to a Journaled Set by computing and journaling differences to the global reference sequence.
join(stringSet, pos[, joinConfig])
Include Headers
seqan/journal_set.h
Parameters

stringSet | The String Set that stores the sequences. Types: Journaled Set
pos | The position of the Journaled String within the string set.
joinConfig | A JoinConfig object that specifies the method and the method's strategy to compute the differences. Types: JoinConfig

Member of
Journaled Set
See Also
Join Strategies
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58